function chVacancy(id) {
	var cs = document.getElementById('vacanciesD'+id).style;
	cs.display = ('none'== cs.display ? 'block' : 'none');;
	var vacS = document.getElementById('vacanciesS'+id).style;
	var vacA = document.getElementById('vacanciesA1'+id).style;
	vacS.display = ('block'== cs.display ? 'block' : 'none');
	vacA.display = ('none'== cs.display ? 'block' : 'none');
}

function actionJs(id,closed) {
	document.getElementById('vacanciesA2'+id).style.display='block';
	if (closed) {
		document.getElementById('vacanciesD'+id).style.display='none';
		document.getElementById('vacanciesS'+id).style.display='none';
		document.getElementById('vacanciesA1'+id).style.display='block';
	}
}

function setVacancy(name) {
	document.getElementById('vacancyName').value=name;
	location.href = '#form';
}